php7

Опубликованы корректирующие выпуски языка программирования PHP 7.0.4, 5.6.19 и 5.5.33 в которых внесено более 20 изменений, в том числе устранено несколько уязвимостей: целочисленные переполнения, приводящие к переполнению кучи при использовании функций php_implode(), filter_var/addcslashes и php_str_to_str_ex(), которые могут привести к выполнению кода атакующего при выполнении определённых строковых операций.

 

 Оставить комментарий

(обязательно)

(обязательно)

   
Copyright © 2012. Linuxguru.ru